@charset "utf-8";


/*=================================
NEWS LIST
==================================*/
#news-list h1 {
	margin-bottom: 30px;
}
#news-list ul {
	position: relative;
	text-align: left;
}
#news-list ul li {
	display: block;
	padding: 20px 0;
	border-bottom: 1px dotted #bbb;
}
#news-list ul li:last-child {
	margin-bottom: 0;
}
#news-list ul li dl {
}
#news-list ul li dl dt,
#news-list ul li dl dd {
	font-weight: 400;
}
#news-list ul li dl dt {
	display: inline-block;
	width: 100px;
	margin-right: 10px;
	padding: 5px 0;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
	color: #fff;
}
#news-list ul li.news dl dt {
	background: rgba(255,150,0,1);
}
#news-list ul li.blog dl dt {
	background: rgba(28,73,146,1);
}
#news-list ul li dl dd {
	display: inline-block;
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.18em;
}
#news-list ul li dl dd:last-child {
	display: block;
	margin-top: 10px;
	font-size: 14px;
}
#news-list ul li dl dd a:hover {
	opacity: 0.8;
}


/*=================================
about
==================================*/
#about #visual {
	background-image: url('../img/about/visual.jpg');
}

#about #sec1 h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: rgba(97,171,59,1);
}
#about #sec1 p.txt {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0.07em;
	line-height: 1.7;
}

#about #sec2,
#about #sec4 {
	background: #e0e0e0;
}
#about #sec3 {
	background: #f5f5f5;
}

#about #sec2 h1,
#about #sec3 h1,
#about #sec4 h1 {
	margin-bottom: 50px;
}
#about #sec2 h1 strong {
	position: relative;
	top: 2px;
	font-size: 56px;
	color: #ff9600;
}
#about #sec3 h1 img {
	position: relative;
	top: 5px;
	width: 610px;
	vertical-align: top;
}

#about p.txt em {
	padding: 0 2px;
	color: #ff9600;
	font-weight: 600;
}


#about .box p.txt {
	margin-left: 20px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.7;
	font-feature-settings: normal;
	letter-spacing: 0.01em;
	text-align: justify;
	width: 580px;
}
#about .box p.pic {
	margin-top: 10px;
	margin-right: 20px;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	width: 580px;
}
#about p.pic img {
	box-shadow: 1px 1px 1px 0px #999;
}
#about .box p.pic span.caption {
	display: inline-block;
	margin-top: 10px;
}
#about .box p.pic span.caption em {
	color: #ff9600;
}
#about .box a {
	font-weight: 600;
	border-bottom: solid 1px #ff9600;
}
#about .box a:hover {
	border-bottom: none;
}


/*=================================
sales と　practice
==================================*/

#about.sales #visual {
	background-image: url('../img/sales/visual.jpg');
}
#about.practice #visual {
	background-image: url('../img/practice/visual.jpg');
}

#sales,
#practice {
    background: #f5f5f5;
}
#sales .sec1_01,
#practice .sec1_01 {
	margin-bottom: 80px;
}
#sales .sec1_01 .h2_box,
#sales .sec1_02 .h2_box,
#practice .sec1_01 .h2_box,
#practice .sec1_02 .h2_box {
	position: relative;
	margin: 30px 0;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.15);
    border-radius: 20px;
}
#sales .sec1_01 .h2_box:before,
#sales .sec1_02 .h2_box:before,
#practice .sec1_01 .h2_box:before,
#practice .sec1_02 .h2_box:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
    box-shadow: 4px 2px 5px 0px rgba(0,0,0,0.10);
    background: #dfeed8;
}
#sales .sec1_01 .h2_box h2,
#sales .sec1_02 .h2_box h2,
#practice .sec1_01 .h2_box h2,
#practice .sec1_02 .h2_box h2 {
	background: rgba(97,171,59,1);
    color: #fff;
    font-weight: 600;
    height: 54px;
    font-size: 28px;
    line-height: 1.9;
    border-radius: 20px 20px 0 0;
}
#sales .sec1_01 .h2_box p,
#sales .sec1_02 .h2_box p,
#practice .sec1_01 .h2_box p,
#practice .sec1_02 .h2_box p {
	background: #dfeed8;
    font-size: 16px;
    border-radius: 0 0 20px 20px;
    padding: 24px;
}
#sales .sec1_01 .txt_box,
#sales .sec1_02 .txt_box {
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.15);
    border-radius: 20px;
    background: #fff;
    padding: 40px 50px;
}
#practice .sec1_01 .txt_box,
#practice .sec1_02 .txt_box {
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.15);
    border-radius: 20px;
    background: #fff;
    padding: 40px 185px;
}
#sales .sec1_02 .h3box {
	background: rgba(97,171,59,0.2);
    padding: 20px 30px;
    margin-bottom: 40px;
    text-align: left;
}
#sales .sec1_02 .h3box h3 {
	font-size: 22px;
    font-weight: 600;
    color: rgba(0,69,53,1);
    border-bottom: 1px solid rgba(97,171,59,1);
}
#sales .sec1_02 .h3box p {
	font-size: 15px;
    margin: 12px 0 24px;
}
#sales .sec1_02 .h3box figure {
	
}
#sales .sec1_02 .h3box.relative {
	position: relative;
}
#sales .sec1_02 .h3box.relative figure {
    position: absolute;
    top: 10px;
    right: 10px;
}
#practice .sec1_01 .txt_box .ul_box01 {
	background: rgba(97,171,59,0.2);
    padding: 18px 40px;
    margin-bottom: 38px;
}
#practice .sec1_01 .txt_box .ul_box01 h3 {
	text-align: left;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5;
}
#practice .sec1_01 .txt_box .ul_box01 ul {
	text-align: left;
    display: flex;
}
#practice .sec1_01 .txt_box .ul_box01 ul li {
	font-size: 16px;
    flex-basis: 40%;
    padding: 5px 0 0;
}
#practice .sec1_01 .txt_box .ul_box01 ul li:before {
    font-family: "Font Awesome 5 Free";
    content: '\f192';
    font-weight: 600;
    font-size: 80%;
    margin-right: 0.3em;
    color: rgba(97,171,59,1);
    vertical-align: 0.1em;
}
#practice .sec1_01 .txt_box .expert_box {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: initial;
    justify-content: initial;
    margin-bottom: 40px;
    text-align: left;
	border-bottom: 1px solid rgba(0,0,0,0.3);
    padding-bottom: 40px;
}
#practice .sec1_01 .txt_box .expert_box:last-child {
	border-bottom: none;
    padding-bottom: 10px;
}
#practice .sec1_01 .txt_box .expert_box:last-child {
    margin-bottom: 0;	
}
#practice .sec1_01 .txt_box .expert_box:last-child:after {
    display: none;
}
#practice .sec1_01 .txt_box .expert_box .expert_box_l {
	
}
#practice .sec1_01 .txt_box .expert_box .expert_box_r {
    margin-left: 40px;
    position: relative;
    flex-basis: 70%
}
#practice .sec1_01 .txt_box .expert_box .expert_box_r h3 {
	text-align: left;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.2;
    color: rgba(0,69,53,1);
    border-bottom: 2px solid rgba(97,171,59,1);
    padding: 0px 0 4px 0;
    display: inline-block;
}
#about #practice .sec1_01 .txt_box .expert_box .expert_box_r p.txt {
	font-size: 16px;
    margin: 12px 0 0;
	line-height: 1.5;
}
#practice .sec1_01 .txt_box .expert_box .expert_box_r p.post {
	position: absolute;
    bottom: -6px;
    font-size: 16px;
}
#practice .sec1_01 .txt_box .expert_box .expert_box_r p.post em {
	font-weight: 600;
    font-size: 125%;
    margin: 0 1px;
}
#practice .sec1_02 .txt_box .column {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	margin-bottom: 50px;
}
#practice .sec1_02 .txt_box .column:last-child {
	margin-bottom: 0;
}
#practice .sec1_02 .txt_box .column figure {
	flex-basis: 400px;
}
#practice .sec1_02 .txt_box .column figure img {
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.15);
    border: 5px solid #fff;
}
#practice .sec1_02 .txt_box .column div.txt {
    flex-basis: 400px;
    text-align: left;
    margin-left: 50px;
}
#practice .sec1_02 .txt_box .column div.txt h3 {
	display: inline-block;
    font-size: 17px;
    font-weight: 600;
}
#practice .sec1_02 .txt_box .column div.txt h3:before {
    font-family: "Font Awesome 5 Free";
    content: '\f192';
    font-weight: 600;
    font-size: 80%;
    margin-right: 0.3em;
    color: rgba(97,171,59,1);
    vertical-align: 0.1em;
}
#practice .sec1_02 .txt_box .column div.txt p {
	font-size: 16px;
    margin-top: 3px;
}

/*=================================
voice （topと/voice/）
==================================*/
#voice #visual {
	background-image: url('../img/voice/visual.jpg');
}
#voice {
	background: #fff;
}
#voice h1 {
}
#voice section.content h1:after {
    content: '';
    display: block;
    margin: 25px auto 25px;
    width: 170px;
    height: 1px;
    background: rgba(97,171,59,1);
}
#voice #visual h1 {
	margin-bottom: 0;
}
#voice .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
}
#voice p.h1_lead {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 1.7;
	margin-bottom: 60px;
}
#voice p.h1_lead em {
	font-weight: 600;
    color: #ff9600;
}
#voice .center {
	width: 793px;
    margin: 0 auto 60px;
}
#voice .box .column {
	position: relative;
	width: 386px;
	margin-right: 20px;
	padding: 24px 40px 60px;
	text-align: left;
	background: #d9d7d6;
	border-bottom: 5px solid rgba(0,69,53,1);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
}
#voice .box .column:last-child {
	margin-right: 0;
}
#voice .box .column p.pic a:hover {
	opacity: 0.7;
}
#voice .box .column .pic {
	width: 245px;
	margin: 20px auto;
}
#voice .box .column h2 {
	margin-bottom: 20px;
    padding: 12px 0 20px;
    font-size: 18px;
    font-weight: 600;
	line-height: 1.4;
    color: rgba(0,69,53,1);
    border-bottom: 1px solid #fff;
}
#voice .box .column .h3box {
	display: flex;
}
#voice .box .column h3 {
	font-size: 15px;
	font-weight: 400;
}
#voice .box .column h3:first-of-type {
	margin-right: 30px;
}
#voice .box .column h3 strong {
	font-size: 125%;
	font-weight: 600;
	line-height: 2;
}
#voice .box .column .tag {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    padding: 0px 10px 1px;
    color: #fff;
    background: rgba(97,171,59,1);
}
#voice .box .column .more {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	color: rgba(0,69,53,1);
}
#voice .box .column .more:after {
	content: '';
	display: block;
	margin: 5px auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: rgba(0,69,53,1) transparent transparent transparent;
}
#voice .box .column .more:hover {
	opacity: 0.7;
}

/*=================================
/voice/〜
==================================*/
#voice #visual {
	background-image: url('../img/voice/visual.jpg');
}
#voice.success #visual h1 {
	font-size: 34px;
	letter-spacing: 0.05em;
}
#voice.success #visual .sub {
    display: table;
    margin: 0 auto 0;
    font-size: 23px;
    font-weight: 600;
    line-height: 1;
    color: #fff;
}
#voice.success #visual .sub:after {
	content: '';
    display: block;
    margin: 25px auto 20px;
    width: 100px;
    height: 1px;
    background: #ff9600;
}
#voice.success #case {
	background: #f5f5f5;
}
#voice.success #case .wrap {
	display: flex;
	justify-content: space-between;
}
#voice.success #case .column:first-child { 
	flex-basis: 410px;
}
#voice.success #case .column .person {
	position: relative;
	padding: 60px 25px 30px;
	background: #d4d6d7;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
}
#voice.success #case .column .person .tag {
	position: absolute;
    right: 0;
    top: 0;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    padding: 0px 10px 1px;
    color: #fff;
    background: rgba(97,171,59,1);
}
#voice.success #case .column .person .pic {
	margin-bottom: 20px;
	text-align: center;
}
#voice.success #case .column .person .pic img {
	width: 246px;
}
#voice.success #case .column .person .area {
	font-size: 14px;
    font-weight: 600;
    border-bottom: solid 1px;
    color: rgba(0,69,53,1);
    text-align: left;
    display: table;
    margin-bottom: 13px;
}
#voice.success #case .column .person .txtbox {
	display: flex;
}
#voice.success #case .column .person .txt:last-of-type {
	margin-left: 40px;
}
#voice.success #case .column .person .txt {
	text-align: left;
	font-size: 15px;
	font-weight: 400;
}
#voice.success #case .column .person .txt strong {
	font-size: 20px;
	font-weight: 600;
	line-height: 2;
}
#voice.success #case .column .point {
	margin: 45px 0 0;
	padding: 40px 20px 20px;
	text-align: left;
	background: #f9f9f9;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
}
#voice.success #case .column .point h2 {
	display: inline-block;
	margin-bottom: 40px;
	padding: 0 8px;
	font-size: 24px;
	font-weight: 600;
	color: rgba(0,69,53,1);
	background: linear-gradient(transparent 60%, rgba(255,150,0,0.5) 60%);
}
#voice.success #case .column .point li {
	margin-bottom: 30px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: 400;
	background: url('../img/top/trouble_check.svg') 0 3px no-repeat;
	background-size: 21px 18px;
}

#voice.success #case .column:last-child {
	flex-basis: 710px;
	margin-left: 80px;
}
#voice.success #case .column article p.h2top {
	margin-bottom: 10px;
    line-height: 1.3;
    font-size: 18px;
    font-weight: 600;
    font-feature-settings: 'palt';
}
#voice.success #case .column article h2 {
	margin-bottom: 30px;
	text-align: left;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.3;
	letter-spacing: 0.05em;
	color: rgba(97,171,59,1);
}
#voice.success #case .column article h3 {
    margin-bottom: 22px;
    padding: 15px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    color: rgba(0,69,53,1);
    background: #d9d7d6;
    letter-spacing: 0.1em;
}
#voice.success #case .column article h4 {
	margin: 0 0 15px;
	text-align: left;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.01em;
	color: rgba(97,171,59,1);
	border-top: 1px solid rgba(97,171,59,1);
	border-bottom: 1px solid rgba(97,171,59,1);
}
#voice.success #case .column article ul li {
	text-align: left;
	font-weight: 600;
	font-size: 15px;
}
#voice.success #case .column article ul li:before {
	font-family: "Font Awesome 5 Free";
    content: '\f192';
    font-weight: 600;
    font-size: 80%;
    margin-right: 0.3em;
    color: rgba(97,171,59,1);
    vertical-align: 0.1em;
}
#voice.success #case .column article p {
	margin-bottom: 40px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.02em;
	font-feature-settings: normal;
	text-align: justify;
}
#voice.success #case .column aside h2 {
	margin: 30px 0 20px;
	padding: 4px 12px 5px;
	text-align: left;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1;
	color: #fff;
	background: rgba(97,171,59,1);
}
#voice.success #case .column aside dl {
	overflow: hidden;
}
#voice.success #case .column aside dl dt {
	clear: left;
	float: left;
	margin-bottom: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
	font-feature-settings: normal;
	text-align: justify;
}
#voice.success #case .column aside dl dt:after {
	content: '||';
	display: inline-block;
	position: relative;
	top: -2px;
	margin: 0 5px 0 6px;
	font-size: 14px;
	font-weight: 100;
	opacity: 0.5;
}
#voice.success #case .column aside dl dd {
	float: left;
	width: 620px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
}
#voice.success #case .column aside p {
	text-align: left;
    font-feature-settings: normal;
	letter-spacing: 0.08em;
	font-size: 16px;
}








/*=================================
faq
==================================*/
#faq #visual {
	background-image: url('../img/faq/visual.jpg');
}
#faq #qa {
	background: #f5f5f5;
}
#faq #qa .box {
	margin-bottom: 35px;
	padding: 40px;
	background: #d4d6d7;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
}
#faq #qa .box:last-child {
	margin-bottom: 0;
}
#faq #qa .box h2 {
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-left: 1.4em;
	text-indent: -1.4em;
	text-align: left;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	color: rgba(0,69,53,1);
	border-bottom: 1px solid #fff;
}
#faq #qa .box p {
	margin-left: 8px;
	padding-left: 1.3em;
	text-indent: -1.3em;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
font-feature-settings: normal;
text-align: justify;
}
#faq #qa .box p a {
	text-decoration: underline;
}

#faq #area {
	background: #e9eaeb;
}

/*=================================
service
==================================*/
#service #visual {
	background-image: url('../img/about/visual.jpg');
}
#service #intro {
	background: #f5f5f5;
}
#service #intro h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #ff9600;
}
#service #intro p.txt {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 2;
}

#service section.category div.wrap {
	position: relative;
	padding-bottom: 0;
}
#service .category .wrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 75px;
	display: block;
	width: 5px;
	height: 100%;
	background: #f5f5f5;
}
#service .category .title {
	position: absolute;
	left: 0px;
	top: 100px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
}
#service .title h2 {
	display: block;
	margin-left: 40px;
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 48px;
	font-weight: 700;
	line-height: 1;
	color: #ff9600;
}
#service .title p {
	display: block;
	font-size: 20px;
	font-weight: 700;
}
#service .category .box {
	width: 890px;
	margin: 0 0 0 auto;
	padding-bottom: 50px;
	text-align: left;
}
#service .category .box h3 {
	margin-bottom: 6px;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #ff9600;
}
#service .category .box h3:before {
	content: '\25CF';
	display: inline;
	font-size: 28px;
	color: #ff9600;
}
#service .category .box h3 .small {
	font-size: 18px;
}
#service .category .box .txt {
	font-size: 14px;
	font-weight: 400;
font-feature-settings: normal;
text-align: justify;
}
#service .category .box ul {
	margin-top: 20px;
	overflow: hidden;
}
#service .category .box ul li {
	position: relative;
	float: left;
	width: 380px;
	margin-right: 110px;
	margin-bottom: 20px;
}
#service .category .box ul li:nth-child(even) {
	margin-right: 0;
}
#service .category .box ul li .caption {
	padding-left: 8px;
	font-weight: 400;
}
#service .category .box ul li .caption em {
	padding-right: 2px;
	color: #ff9600;
}

#service .category .box ul li a.sample {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 144px;
}
#service .category .box ul li a.sample:hover {
	opacity: 0.7;
}

#service #cate1 {
	background: #e9eaeb;
}
#service #cate2 {
	background: url('../img/service/bg01.png') 50% -100px no-repeat,url('../img/service/bg02.png') 50% 100% no-repeat #dfe0e1;
	background-size: 100% auto;
}
#service #cate2 .wrap {
	padding-bottom: 100px;
}
#service #cate2 .title {
	margin-top: 130px;
}
#service #cate2 .box1 {
	overflow: hidden;
}
#service #cate2 .box1 ul {
	position: relative;
	top: -50px;
	float: right;
}
#service #cate2 .box1 ul li {
	margin-right: 20px;
}
#service #cate3 {
	background: url('../img/service/bg03.png') 50% 100% no-repeat #d4d6d7;
	background-size: 100% auto;
}
#service #cate3 .wrap {
	padding-top: 0;
}
#service #cate3 .title {
	top: 0;
}
#service #cate3 .box1 {
	width: 400px;
	float: left;
	margin-left: 305px;
	margin-right: 90px;
}
#service #cate3 .box2 {
	width: 400px;
	float: left;
}
#service #cate3 .box3 {
	overflow: hidden;
}
#service #cate3 .box3 .txt {
	width: 400px;
}
#service #cate3 .box3 ul {
	position: relative;
	top: -70px;
	float: right;
}
#service #cate3 .box3 ul li {
	margin-right: 20px;
}
#service #cate4 {
	background: #dfe0e1;
	background-size: 100% auto;
}
#service #cate4 .wrap {
	padding-top: 0;
	overflow: hidden;
}
#service #cate4 .box2 {
	width: 400px;
	float: left;
	margin-left: 305px;
	margin-right: 90px;
}
#service #cate4 .box3 {
	width: 400px;
	float: left;
}
#service #end {
	margin-top: -50px;
	background: url('../img/service/bg04.png') 50% 0 no-repeat #f5f5f5;
	background-size: 100% auto;
}
#service #end div.wrap {
	position: relative;
	min-height: 300px;
}
#service #end .wrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 75px;
	display: block;
	width: 5px;
	height: 100%;
	background: #f5f5f5;
}
#service #end p {
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	color: #464646;
}
#service #end p em {
	padding: 0 2px;
	background: linear-gradient(transparent 60%, #fdb680 60%);
}

#service #usage {
	background: #f5f5f5;
}
#service #usage .wrap {
	padding-top: 0;
}
#service #usage .box {
	display: flex;
}
#service #usage .box .column {
	text-align: left;
}
#service #usage .box .column:first-child {
	margin-right: 20px;
}
#service #usage .box .column:last-child {
	margin-left: 20px;
}

#service #usage .box .column h2 {
	padding: 2px 0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.1em;
	color: #fff;
	background: #263238;
}
#service #usage .box .column h3 {
	margin: 20px 0 30px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.05em;
	color: #48341a;
}
#service #usage .box .column .txt {
	margin-top: 25px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
font-feature-settings: normal;
text-align: justify;
}

#service #area {
	background: #e9eaeb;
}


/*=================================
download
==================================*/
#download #visual {
	background-image: url('../img/download/visual.jpg');
}
#download #intro {
	background: #f5f5f5;
}
#download #intro h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #ff9600;
}
#download #intro p.txt {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.7;
}
#download #area,
#download #support {
	display: none;
}
#download #support.dwl_support {
	display: block;
}
#download .pbox {
    padding: 60px 0;
}
#download .pbox:nth-child(odd) {
    background: #f5f5f5;
}
#download .pbox:nth-child(even) {
	background: #fff;
}
#download .pbox .wrap {
    display: -webkit-flex;
    display: flex;
    max-width: 1200px;
    padding: 0;
}
#download .pbox .pic {
	max-width: 385px;
}
#download .pbox .pic img {
	width: 100%;
}
#download .pbox .txtbox {
    text-align: left;
    margin-left: 70px;
    position: relative;
    width: 740px;
}
#download .pbox .txtbox h2 {
	font-size: 28px;
    line-height: 1.2;
    font-weight: 600;
    color:  rgba(0,69,53,1);
}
#download .pbox .txtbox h2 span.h2sub {
	font-size: 75%;
}
#download .pbox .txtbox h2:after {
    content: '';
    display: block;
    margin: 15px 0 15px;
    height: 1px;
    background: rgba(72,52,26,0.20);
}
#download .pbox .txtbox p.txt {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
    font-feature-settings: normal;
}
#download .pbox .btn-radius {
    text-align: center;
    position: absolute;
    bottom: 0;
    display: block;
    width: 400px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 600;
    line-height: 64px;
    color: #fff;
    background: linear-gradient(#ff9600 0%,#ff9600 50%,#ff8500 50%,#ff8500 100%);
    border-radius: 50px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3);
}
#download .pbox .btn-radius.mt {
	position: relative;
    margin: 60px 0 0;
}
#download .pbox .btn-radius:after {
	content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -6px;
}
#download .content .box {
    max-width: 900px;
    margin: 40px auto 0;
    padding-top: 30px;
    border: 10px solid #eee;
    background: #fff;
}
#download .pbox:last-of-type {
	padding-bottom: 100px;
}

/*=================================
contact
==================================*/
#contact #visual {
	background-image: url('../img/voice/visual.jpg');
}
#contact .content p.txt {
	margin: 0 0 40px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.8;
}
#contact .content .box {
	max-width: 900px;
	margin: 0 auto;
	border: 10px solid #eee;
}
#contact #area,
#contact #support {
	display: none;
}
#contact #management.content .box {
	border: none;
}


/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

#about #sec1 p.txt {
}
#about .box p.txt {
	margin: 0 20px 40px;
}
#about .box p.pic {
	margin: 0 20px;
}

/*=================================
voice
==================================*/
#voice h1 {
	margin-bottom: 50px;
}
#voice .box {
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 20px;
}
#voice .box .column {
	position: relative;
	box-sizing: border-box;
	width: auto;
	margin-right: 18px;
	margin-bottom: 50px;
	padding: 20px 55px 60px;
flex-basis: 48%;
}
#voice .box .column:nth-child(even) {
	margin-right: 0;
}
#voice .center {
	width: auto;
	margin: 0 20px 60px;
}
	

#voice.success #visual {
}
#voice.success #visual h1 {
	padding: 0 20px;
	font-size: 30px;
}
#voice.success #visual .sub {
	margin-top: -20px;
}
#voice.success #case .wrap {
	padding-left: 40px;
	padding-right: 40px;
}
#voice.success #case .column:first-child {
	min-width: 250px;
}
#voice.success #case .column:last-child {
	flex-basis: auto;
	margin-left: 40px;
}
#voice.success #case .column .person .pic img {
	width: 200px;
}
#voice.success #case .column .person ul li {
	padding: 5px 10px 6px;
}
#voice.success #case .column .point h2 {
	font-size: 18px;
}
#voice.success #case .column aside dl dd {
	width: auto;
}



#faq #qa .box {
	margin: 0 20px 35px;
	padding: 30px;
}

#practice .sec1_01 .txt_box, #practice .sec1_02 .txt_box {
	padding: 40px 40px;	
}

#service .category .wrap {
	max-width: 540px;
	margin: 0 auto;
}
#service .category .title {
	left: 10px;
	top: 100px;
}
#service .title h2 {
	display: inline-block;
	margin-left: 0px;
	margin-bottom: 20px;
	font-size: 30px;
}
#service .title p {
	display: inline-block;
	font-size: 16px;
}
#service .category .box {
	width: 400px;
	float: none !important;
	margin-right: 0 !important;
	margin-left: 160px !important;
}
#service .category .box .txt {
	width: auto !important;
}
#service .category .box ul {
	top: 0 !important;
}
#service .category .box ul li {
	float: none;
	width: 380px;
	margin-right: 0;
	margin-bottom: 20px;
}
#service #end div.wrap {
	max-width: 540px;
	margin: 0 auto;
}
#service #end div.wrap p {
	margin-left: 160px;
	text-align: left;
}
#service #usage .box {
	margin: 0 20px;
}
#service #usage .box .column h3 {
	font-size: 20px;
}

#contact .content .box {
	margin: 0 20px;
}


/* #download(max-width: 1000px)
==================================*/
#download .pbox .wrap {
    margin: 0 20px;
    width: auto;
}
#download .pbox .txtbox {
	margin-left: 40px;	
}
#download .pbox .txtbox h2 {
    font-size: 24px;
}
#download .pbox .txtbox p.txt {
	font-size: 15px;	
}
#download .pbox .btn-radius {
	position: relative;
    margin-top: 40px;
    width: auto;
    font-size: 16px;
    line-height: 50px;
}
#download .pbox:nth-child(2) .btn-radius,
#download .pbox:nth-child(n+5) .btn-radius {
	margin-top: 40px;
}
#download .pbox .btn-radius:after {
	width: 7px;
    height: 7px;
	border-top: solid 3px #fff;
    border-right: solid 3px #fff;
	margin-top: -5px;
}
#download .content .box {
	margin: 35px 20px 0;
}

/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {
#about #sec3 h1 img {
	top: 2px;
	width: 280px;
}
#about .box {
	flex-direction: column;
}
#about #sec2 h1 strong {
	font-size: 30px;
}
#about #sec1 p.txt {
	font-size: 14px;
	font-feature-settings: normal;
	text-align: justify;
	width: auto;
	line-height: 1.7;
}
#about .box p.txt {
	margin: 0 15px 40px;
	font-size: 14px;
	width: auto;
}
#about .box p.pic {
	margin: 0 15px;
	width: auto;
}
	
/*=================================
sales
==================================*/
	
#sales section.content .wrap {
	padding: 30px 20px
}
#sales .sec1_01 .h2_box h2,
#sales .sec1_02 .h2_box h2,
#practice .sec1_01 .h2_box h2,
#practice .sec1_02 .h2_box h2 {
	font-size: 22px;
    height: auto;
}
#sales .sec1_01 .h2_box p,
#sales .sec1_02 .h2_box p,
#practice .sec1_01 .h2_box p,
#practice .sec1_02 .h2_box p {
	font-size: 14px;
}	
#sales .sec1_01 .txt_box,
#sales .sec1_02 .txt_box {
	padding: 20px 20px;
}
#sales .sec1_01,
#practice .sec1_01 {
    margin-bottom: 40px;
}
#sales .sec1_02 .h3box {
	padding: 16px 16px;
}
#sales .sec1_02 .h3box h3 {
	font-size: 16px;
	line-height: 1.3;
    padding-bottom: 12px;	
}
#sales .sec1_02 .h3box p {
    font-size: 13px;
    margin: 12px 0 10px;
}
#sales .sec1_02 .h3box.relative {
	position: inherit;	
}
#sales .sec1_02 .h3box.relative figure {
	position: inherit;
}	

#practice .sec1_01 .txt_box,
#practice .sec1_02 .txt_box {
	padding: 30px 20px;
}	
#practice .sec1_01 .txt_box .ul_box01 {
	padding: 18px 20px;
}
#practice .sec1_01 .txt_box .ul_box01 h3 {
	font-size: 14px;
    line-height: 1.3;
}
#practice .sec1_01 .txt_box .ul_box01 ul {
	display: block;	
}
#practice .sec1_01 .txt_box .ul_box01 ul li{
	font-size: 14px;	
}
#practice .sec1_01 .txt_box .expert_box .expert_box_l {
    flex-basis: 30%;
}
#practice .sec1_01 .txt_box .expert_box .expert_box_r {
	margin-left: 5%;
    position: relative;
    flex-basis: 65%;
}
#practice .sec1_01 .txt_box .expert_box .expert_box_r h3 {
	font-size: 16px;
}
#about #practice .sec1_01 .txt_box .expert_box .expert_box_r p.txt {
	font-size: 14px;	
	line-height: 1.5;
}
#practice .sec1_01 .txt_box .expert_box .expert_box_r p.post {
    position: inherit;
    font-size: 12px;
    margin: 10px 0 0;;	
}	
#practice .sec1_01 .txt_box .expert_box {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
#practice .sec1_02 .txt_box .column {
	display: block;
}
#practice .sec1_02 .txt_box .column div.txt {
	margin: 20px 0px;
}
#practice .sec1_02 .txt_box .column div.txt h3 {
    font-size: 16px;
}
#practice .sec1_02 .txt_box .column div.txt p {
    font-size: 14px;
} 
/*=================================
voice
==================================*/
#voice h1 {
	margin-bottom: 40px;
}
#voice .box {
	margin: 0 15px;
}
#voice .box .column {
	margin-right: 0;
	margin-bottom: 30px;
	padding: 20px 20px 60px;
	flex-basis: 100%;
}

#voice.success #visual {
	height: 250px;
}
#voice.success #visual h1 {
	padding: 0 15px;
	font-size: 20px;
}
#voice.success #visual .sub {
	margin-top: 0;
	font-size: 14px;
}
#voice.success #visual .sub:after {
	margin: 15px auto 10px;	
}
#voice.success #case .wrap {
	flex-direction: column;
	padding-left: 20px;
	padding-right: 20px;
}
#voice.success #case .column:first-child {
	min-width: auto;
	margin-bottom: 40px;
}
#voice.success #case .column:last-child {
	flex-basis: auto;
	margin-left: 0px;
}
#voice.success #case .column .person .pic img {
	width: 200px;
}
#voice.success #case .column article h2 {
	font-size: 18px;
}
#voice.success #case .column article h3 {
	font-size: 16px;
}
#voice.success #case .column article h3 br {
	display: none;
}
#voice.success #case .column article h4 {
	font-size: 18px;
}
#voice.success #case .column article p {
	font-size: 14px;
}
#voice.success #case .column aside h2 {
	font-size: 16px;
}
#voice.success #case .column aside dl dt,
#voice.success #case .column aside dl dd {
	font-size: 14px;
}




#faq #qa .box {
	margin: 0 15px 30px;
}
#faq #qa .box h2 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 16px;
}
#faq #qa .box p {
	margin-left: 5px;
	font-size: 14px;
}


#service #intro p.txt {
	font-size: 14px;
	padding: 0 15px;
}
#service .category .wrap {
	max-width: 320px;
}
#service .category .wrap:after {
	left: 50px;
	width: 2px;
}
#service .category .title {
	left: 0px;
	top: 60px;
}
#service .title h2 {
	font-size: 24px;
}
#service .title p {
	font-size: 12px;
}
#service .category .box {
	width: 245px !important;
	margin-left: 70px !important;
}
#service .category .box h3 {
	font-size: 16px;
}
#service .category .box h3:before {
	font-size: 16px;
}
#service .category .box p.txt {
	font-size: 12px;
}
#service .category .box ul li {
	float: none;
	width: 245px;
}
#service .category .box ul li .caption {
	font-size: 12px;
}
#service #end div.wrap {
	max-width: 320px;
	min-height: 100px;
	margin: 0 auto;
}
#service #end div.wrap:after {
	left: 50px;
	width: 2px;
}
#service #end div.wrap p {
	margin-left: 70px;
}
#service #usage .box {
	margin: 0 15px;
	flex-direction: column;
}
#service #usage .box .column {
	margin: 0 0 40px!important;
}
#service #usage .box .column:last-child {
	margin: 0 0 0px!important;
}
#service #usage .box .column .txt {
	font-size: 14px;
}


#contact .content p.txt {
	margin: 0 15px 40px;
	font-size: 18px;
font-feature-settings: normal;
text-align: justify;
}
#contact .content .box {
	width: 300px;
	margin: 0 auto;
	padding-top: 0px;
	border: 5px solid #eee;
}

/* #download(max-width: 700px)
==================================*/
#download #intro p.txt {
    font-size: 14px;
    padding: 0 15px;
}
#download .pbox .wrap {
	display: inline-block;
    width: auto;
}
#download .pbox .pic {
	margin: 0 auto;
}
#download .pbox .txtbox {
	width: auto;
    text-align: center;
    margin-left: 0;
	margin-top: 30px;
}
#download .pbox .txtbox h2 {
	font-size: 20px;	
}
#download .pbox .txtbox h2:after {
	margin: 15px auto 15px;	
}
#download .pbox .txtbox p.txt {
	font-size: 14px;
}
#download .pbox .btn-radius {
	margin-top: 30px;
}
#download .pbox:nth-child(2) .btn-radius,
#download .pbox:nth-child(n+5) .btn-radius {
	margin: 30px auto 0;
    width: auto;	
}
#download .pbox .btn-radius {

}
#download .content .box {
	margin: 20px 20px 0;
    padding-top: 0px;
    border: 5px solid #eee;
}
}


